Subject: RE: [nemo] Usage Requirement - Personal Mobile Router

From: "BINET David RD-CORE-CAE" <[email-masked]>
Date: Fri, 1 Dec 2006 09:54:28 +0100

Hi,

> 
>  
>  > > => I can live with the requirements gathering, but I 
> don't  > think we should  > > go beyond that and venture into 
> solutions for specific  > markets unless a very  > > strong 
> case is made. 
>  > >
>  >
>  > Fair enough, the idea behind the requirements gathering 
> was to see if  > NEMO Basic would satisfy the requirements, 
> if not, what needs to be  > done, and whether is it worth 
> doing.  Sounds okay to you?
> 
> => To be honest it sounds wishy washy to me and for that 
> reason it's hard to either endorse it or be against it. It's 
> not clear to me what aspects of the requirements we're 
> looking at and what could be specific to those deployments. I 
> haven't heard anything concrete to make me think there is 
> work to do (which is why you put things in the charter), 
> other than the obvious "mobile phones would be a potential 
> user of nemo" but of course we've always known that.
At this stage, the goal is to define requirements for PMR's use case as
it has been defined in the new charter for automotive and aviation
industries.
Are we sure that there are some specific issues in aviation and
automotive industries ? I do not think but I think it should be more
precisely carried out in order to have clear statement about this. 
I think it could be useful at least to study PMR requirements since some
persons and some companies clearly state on this list that there is some
interest in defining such requirements. If there is nothing specific in
PMR's use case after these defined requirements, no further work will
have to be carried out.
It seems that there are some RO specific issues in such PMR's use case
and maybe addressing model and scalability issues have to be taken into
account if such PANs are really spread in the "mobile" market. 

David  
> Hesham
>  > /rgds
>  > /cwng

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Fri, 01 Dec 2006 19:24:01 +0100

Dear T.J.,

	Sorry, this mail pass without me noticing it.

	As other people have already pointed out, I think it's interesting to
add in the charter a work item to gather and study the requirements of
the Personal Mobile Router scenario, as proposed for the automotive and
aviation industry ones. If as a result of this process we decide that
there is no specific RO or NEMO deployment issues for this scenario,
fine, but if we detect that there are issues that should be tackled,
then I think it'd be worth looking at them (I'd be personally interested
on that work, as other people seem to be as well).

	Hope this clarifies what I tried to mean in my previous e-mail.

	Regards,

	Carlos J.

El mié, 29-11-2006 a las 22:54 -0800, T.J. Kniveton escribió:
> What exactly are the work items you would support adding to the  
> charter..?
> 
> On Nov 27, 2006, at 1:51 AM, Carlos Jesús Bernardos Cano wrote:
> 
> > 	I also support the addition of the PMR scenario to the charter.
> 
> 
-- 
¡ASÓCIATE! Gratis para estudiantes  http://www.telematica.ws
 Carlos Jesús Bernardos Cano     http://www.netcoms.net
 GPG FP: BFF1 7C7A 6AA7 BCE3 885A  4DF1 ED0C 5952 BF89 B974